Latest Vulnerabilities Affecting BEA products

Date CVE Title CVSS
2010-07-13 CVE-2010-2375 Insufficient Information vulnerability in multiple products Medium
2008-07-22 CVE-2008-3257 Buffer Errors vulnerability in multiple products High
2008-02-22 CVE-2008-0901 Credentials Management vulnerability in BEA and BEA Systems products High
2008-02-22 CVE-2008-0900 Permissions, Privileges, and Access Control vulnerability in BEA and BEA Systems products Medium
2008-02-22 CVE-2008-0902 Cross-Site Scripting (XSS) vulnerability in BEA and BEA Systems products Medium
2008-02-22 CVE-2008-0897 Permissions, Privileges, and Access Control vulnerability in BEA Weblogic Server High
2008-02-22 CVE-2008-0898 Permissions, Privileges, and Access Control vulnerability in BEA Weblogic Server Medium
2008-02-22 CVE-2008-0895 Authentication Issues vulnerability in BEA Weblogic Server Medium
2008-02-22 CVE-2008-0899 Cross-Site Scripting (XSS) vulnerability in BEA Weblogic Server Medium
2008-02-21 CVE-2008-0866 Cross-Site Scripting (XSS) vulnerability in BEA Weblogic Workshop 8.1 Medium
2008-02-21 CVE-2008-0863 Information Leak / Disclosure vulnerability in BEA Weblogic Server 9.0/9.1 Medium
2008-02-21 CVE-2008-0869 Cross-Site Scripting (XSS) vulnerability in BEA and BEA Systems products Medium
2007-12-15 CVE-2007-6384 Authentication Issues vulnerability in BEA Weblogic Mobility Server 3.3/3.5/3.6 High
2007-12-01 CVE-2007-6197 Information Leak / Disclosure vulnerability in BEA Aqualogic Interaction Medium
2007-12-01 CVE-2007-6198 BEA AquaLogic Interaction Plumtree Portal Multiple Information Disclosure Vulnerabilities Medium